/*
Theme Name: AgBrand Products
Description: Theme for AgBrand Products
Author: Quest Marketing
Template: salient
Version: 1.0
*/

.main-content a {
    color: #00744B;
}
.nectar-button {
    color: #fff !important;
}
#header-outer {
    padding-top: 0 !important;
    max-height: 80px;
}
#header-outer.small-nav {
    max-height: 50px;
}
#header-outer nav li#search-btn a {
    padding-bottom: 27px !important;
}
#header-outer.small-nav nav li#search-btn a {
    padding-bottom: 12px !important;
}
/*
header#top nav > ul {
    max-height: 80px;
}
#header-outer header#top nav > ul.buttons {
    max-height: 80px;
}
header#top nav ul.sf-menu li a {
    padding-bottom: 28px !important;
}
header#top nav > ul > li#social-in-menu > a {
    margin-bottom: 28px !important;
}
header#top nav ul.sf-menu li a {
    padding-bottom: 28px !important;
}*/
li.cta-button a {

}
header#top nav > ul > li.cta-button > a::before {
    height: 42px !important;
}
header#top nav > ul > li.cta-button > a {
    margin-left: 0 !important;
	margin-right: 0 !important;
	padding-left: 10px !important;
	margin-top: -3px;
}
/*
#header-outer.small-nav header#top nav > ul > li.cta-button > a {
	padding-top: 12px !important;
}*/

#page-header-bg {
	
}

/* BLOG */
.blog .grav-wrap {
	display: none;
}
.single-post .meta-author.vcard.author, .single-post .meta-comment-count {
    display: none !important;
}
.single #single-below-header > span {
    border-left: 0px solid #DDD;
}

/* PRODUCT PAGE */
.woocommerce-product-details__short-description {
    padding-top: 20px;
}

body #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
    font-size: 1.2em !important;
    line-height: 1;
}
.mobile-only ul > li, 
.mobile-only ul li a {
    color: #000 !important;
    font-size: 1.4em !important;
}
.mobile-only ul li > ul.sub-menu li,
.mobile-only ul li > ul.sub-menu li a {
    color: #000 !important;
    font-size: 1em !important;
}
.mobile-only ul li > ul.sub-menu li > ul.sub-menu li,
.mobile-only ul li > ul.sub-menu li a > ul.sub-menu li a {
    color: #000 !important;
    font-size: 0.8em !important;
}
.mobile-only ul li, 
.mobile-only ul li ul.sub-menu li {
    
}
.mobile-only li.cta-button {
    
}
.mobile-only li.cta-button a {
    font-size: 1.4em !important;
    color: #333 !important;
}

@media screen and (min-width: 1080px) and (max-width: 1250px) {
	#header-outer #logo img {
    	padding-top: 20px;
		padding-bottom: 20px;
	}
	#header-outer.small-nav #logo img {
    	padding-top: 10px;
		padding-bottom: 10px;
	}
}
@media only screen and (max-width: 1000px) {
	.starting-logo.dark-version {
    	display: none !important;
	}
	#page-header-bg {
    	top: 0 !important;
	}
	body #header-outer, body[data-header-color="dark"] #header-outer {
	    padding-top: 0 !important;
	}
	body.page header#top .container #logo,
	body.single header#top .container #logo,
	body.archive header#top .container #logo {
    	margin-top: 0 !important;
	}
	header#top .container .row {
	    height: 60px !important;
	}
	body:not(.material) header#top .col.span_9 {
	    min-height: 60px !important;
	}
}
@media only screen and (max-width: 690px) {
	body .nectar-slider-wrap[data-full-width="true"][data-fullscreen="false"] .swiper-slide .content h2 {
		font-size: 28px !important;
		line-height: 30px !important;
		margin-bottom: 16px;
	}
}
@media only screen and (min-width: 1078px) and (max-width: 1090px) {
	header#top nav > ul > li > a {
		margin-left: 10px !important;
    	margin-right: 10px !important;
	}
}